### Property

# GUPnPAV DIDLLiteContainer:total-deleted-child-count

#### Declaration

    property total-deleted-child-count: guint [ read, write ]

#### Description [src]

Total deleted child count of this container.

Type:`guint`

Default value | 0
Getter method | `gupnp_didl_lite_container_get_total_deleted_child_count()`
Setter method | `gupnp_didl_lite_container_set_total_deleted_child_count()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no